/*
--------------------------------------------------------------
Colours and backgrounds for common.css
-------------------------------------------------------------- */

html, body {
  background-color: #A4ACB2; 
  background-image: url("./images_fru/body.gif");  
}

div#body  {
	background-image: url("./images_fru/body_top.gif") repeat-x scroll left top transparent;
}

h1 {
	color: #FFFFFF;
}

h2 {
	color: #28313F;
}

h3 {
	border-bottom-color: #CCCCCC;
	color: #28313F;
}

hr {
	border-color: #FFFFFF;
	border-top-color: #CCCCCC;
}

/* Search box
--------------------------------------------- */

.search-box .inputbox,
.search-box .inputbox:hover,
.search-box .inputbox:focus,
.search-box .button:hover {
	border-color: #C7C3BF;
}

/* Round cornered boxes and backgrounds
---------------------------------------- */
#wrap {
	background-color: #FFF;
	border-color: #E6E9ED;
}

.headerbar {
	background: url("./images_fru/logo_bg.gif") top left repeat-x;
}

.navbar {
	background-color: #f5f1ee;
}

.forabg {
	background-color: #B4B9BF;
	background-image: url("./images_fru/hdr_mid.gif");
}

.forumbg {
	background-color: #B4B9BF;
	background-image: url("./images_fru/hdr_mid.gif");
}

.panel {
	background-color: #F5F1EE;
	color: #28313F;
}

.post:target .content {
	color: #000000;
}

.post:target h3 a {
	color: #000000;
}

.bg1 {
	background-color: #F5F1EE;
  border: 1px solid #8F8F8F;
}

li.bg1 {
  border: 1px solid #8F8F8F;
}

table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd) {
	background-color: #F5F1EE;
}

.bg2 {
	background-color: #fefdfd;
  border: 1px solid #8F8F8F;
}

li.bg2 {
  border: 1px solid #8F8F8F;
}

table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even) {
	background-color: #fefdfd;
}

.bg3	{
	background-color: #ebebeb;
}

.ucprowbg {
	background-color: #DCDEE2;
}

.fieldsbg {
	background-color: #E7E8EA;
}

/* Horizontal lists
----------------------------------------*/

ul.navlinks {
	border-top-color: #FFFFFF;
}

/* Table styles
----------------------------------------*/
table.table1 thead th {
	color: #FFFFFF;
}

table.table1 tbody tr {
	border-color: #BFC1CF;
}

table.table1 tbody tr:hover, table.table1 tbody tr.hover {
	background-color: #F6F4D0;
	color: #000;
}

table.table1 td {
	color: #536482;
}

table.table1 tbody td {
	border-top-color: #FAFAFA;
}

table.table1 tbody th {
	border-bottom-color: #000000;
	color: #333333;
	background-color: #FFFFFF;
}

table.info tbody th {
	color: #000000;
}

/* Misc layout styles
---------------------------------------- */
dl.details dt {
	color: #000000;
}

dl.details dd {
	color: #536482;
}

.sep {
	color: #1198D9;
}

/* Pagination
---------------------------------------- */

.pagination li a {
	background-color: #ECEDEE;
	border-color: #B4BAC0;
	color: #5C758C;
}

.pagination li.ellipsis span {
	background-color: transparent;
	color:	#000000;
}

.pagination li.active span {
	background-color: #4C5D77;
	border-color: #4C5D77;
	color: #FFFFFF;
}

.pagination li a:hover, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
	background-color: #4C5D77;
	border-color: #4C5D77;
	color: #BC2A4D;
}

/* Miscellaneous styles
---------------------------------------- */

.copyright {
	color: #555555;
}

.error {
	color: #BC2A4D;
}

.reported {
	background-color: #F7ECEF;
}

li.reported:hover {
	background-color: #ECD5D8 !important;
}
.sticky, .announce {
	/* you can add a background for stickies and announcements*/
}

div.rules {
	background-color: #f5f1ee;
	color: #BC2A4D;
}

p.post-notice {
	background-color: #ECD5D8;
	background-image: none;
}

p.post-notice.deleted:before {
	background-image: url("../../prosilver/theme/images/icon_topic_deleted.png");
}

p.post-notice.unapproved:before {
	background-image: url("../../prosilver/theme/images/icon_topic_unapproved.gif");
}

p.post-notice.reported:before, p.post-notice.error:before {
	background-image: url("../../prosilver/theme/images/icon_topic_reported.gif");
}

/*
--------------------------------------------------------------
Colours and backgrounds for links.css
-------------------------------------------------------------- */

a:link	{ color: #8F8F8F;}
a:visited	{ color: #8F8F8F;}
a:hover	{ color: #FF3200; }
a:active	{ color: #FF3200; } 

a .icon.icon-red, a:hover .icon.icon-red {
    color: #bc2a4d;
}

a.forumtitle,a.topictitle { color: #003a66; }

a.forumtitle.unread,a.topictitle.unread { color: #a52a2a; }

th.name a, th.posts a, th.joined a, th.active a  {
 color: #FFFFFF;
}

a.lastsubject { color: #003a66; }

.lastposttime { color: #488599; }

/* Links on gradient backgrounds */
.forumbg .header a, .forabg .header a, th a {
	color: #FFFFFF;
}

.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #FF3200;
}

/* Notification mark read link */
.dropdown-extended a.mark_read {
	background-color: #FFFFFF;
}

/* Post body links */
.postlink {
	color: #368AD2;
	border-bottom-color: #666666;
}

a.postlink {
	color: #368AD2;
	border-bottom-color: #666666;
}
.postlink:visited {
	color: #000000;
	border-bottom: 1px dotted #000000;
  
}

.postlink:hover {
	color: #000000;
}

.signature a, .signature a:hover {
	background-color: transparent;
}

a.arrow-up:hover {
	background-color: transparent;
}

a.arrow-left:hover {
	color: #BC2A4D;
}

a.arrow-right:hover {
	color: #BC2A4D;
}

/*
--------------------------------------------------------------
Colours and backgrounds for content.css
-------------------------------------------------------------- */

ul.forums {
	background-color: #F5F1EE;
}

ul.topiclist li {
	color: #4C5D77;
}

ul.topiclist dd {
	border-left-color: #B4B9BF;
}

.rtl ul.topiclist dd {
	border-right-color: #fff;
	border-left-color: transparent;
}

ul.topiclist li.row dt a.subforum.read {
}

ul.topiclist li.row dt a.subforum.unread {
 color: #a52a2a;
}

li.row {
	border-top-color:  #FFFFFF;
	border-bottom-color: #B4B9BF;
}

li.row strong {
	color: #000000;
}

li.row:hover {
	background-color: #F6F4D0;
}

li.row:hover dd {
	border-left-color: #CCCCCC;
}

.rtl li.row:hover dd {
	border-right-color: #CCCCCC;
	border-left-color: transparent;
}

li.header dt, li.header dd {
	color: #FFFFFF;
}

/* Post body styles
----------------------------------------*/
.postbody {
	color: #333333;
}

/* Content container styles
----------------------------------------*/
.content {
	color: #333333;
}

.content h2, .panel h2 {
	color: #115098;
	border-bottom-color:  #CCCCCC;
}

dl.faq dt {
	color: #333333;
}

.posthilit {
	background-color: #F3BFCC;
	color: #BC2A4D;
}

.announce, .unreadpost {
	/* Highlight the announcements & unread posts box */
}

/* Post signature */
.signature {
	border-top-color: #CCCCCC;
}

/* Post noticies */
.notice {
	border-top-color:  #CCCCCC;
}

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote {
	background-color: #EBEADD;
	border-color:#DBDBCE;
}

.rtl blockquote {
/*	background-image: url("../../prosilver/theme/images/quote_rtl.gif");*/
}

blockquote blockquote {
	/* Nested quotes */
	background-color:#EFEED9;
}

blockquote blockquote blockquote {
	/* Nested quotes */
	background-color: #EBEADD;
}

/* Code block */
.codebox {
	background-color: #FFFFFF;
	border-color: #C9D2D8;
}

.codebox p {
	border-bottom-color:  #CCCCCC;
}

.codebox code {
	color: #2E8B57;
}

.syntaxbg		{ color: #FFFFFF; }
.syntaxcomment	{ color: #FF8000; }
.syntaxdefault	{ color: #0000BB; }
.syntaxhtml		{ color: #000000; }
.syntaxkeyword	{ color: #007700; }
.syntaxstring	{ color: #DD0000; }

/* Attachments
----------------------------------------*/
.attachbox {
	background-color: #FFFFFF;
	border-color:  #C9D2D8;
}

.pm-message .attachbox {
	background-color: #F2F3F3;
}

.attachbox dd {
	border-top-color: #C9D2D8;
}

.attachbox p {
	color: #666666;
}

.attachbox p.stats {
	color: #666666;
}

.attach-image img {
	border-color: #999999;
}

/* Inline image thumbnails */

dl.file dd {
	color: #666666;
}

dl.thumbnail img {
	border-color: #666666;
	background-color: #FFFFFF;
}

dl.thumbnail dd {
	color: #666666;
}

dl.thumbnail dt a:hover {
	background-color: #EEEEEE;
}

dl.thumbnail dt a:hover img {
	border-color: #368AD2;
}

/* Post poll styles
----------------------------------------*/

fieldset.polls dl {
	border-top-color: #DCDEE2;
	color: #666666;
}

fieldset.polls dl.voted {
	color: #000000;
}

fieldset.polls dd div {
	color: #FFFFFF;
}

.rtl .pollbar1, .rtl .pollbar2, .rtl .pollbar3, .rtl .pollbar4, .rtl .pollbar5 {
	border-right-color: transparent;
}

.pollbar1 {
	background-color: #AA2346;
	border-bottom-color: #74162C;
	border-right-color: #74162C;
}

.rtl .pollbar1 {
	border-left-color: #74162C;
}

.pollbar2 {
	background-color: #BE1E4A;
	border-bottom-color: #8C1C38;
	border-right-color: #8C1C38;
}

.rtl .pollbar2 {
	border-left-color: #8C1C38;
}

.pollbar3 {
	background-color: #D11A4E;
	border-bottom-color: #AA2346;
	border-right-color: #AA2346;
}

.rtl .pollbar3 {
	border-left-color: #AA2346;
}

.pollbar4 {
	background-color: #E41653;
	border-bottom-color: #BE1E4A;
	border-right-color: #BE1E4A;
}

.rtl .pollbar4 {
	border-left-color: #BE1E4A;
}

.pollbar5 {
	background-color: #F81157;
	border-bottom-color: #D11A4E;
	border-right-color: #D11A4E;
}

.rtl .pollbar5 {
	border-left-color: #D11A4E;
}

/* Poster profile block
----------------------------------------*/
.postprofile {
	color: #666666;
	border-color: #B4B9BF;
/*	border-color: #FFFFFF;*/
}

.pm .postprofile {
	border-color: #DDDDDD;
}

.postprofile strong {
	color: #000000;
}

.online {
	background-image: url("../../prosilver/theme/images/en/icon_user_online.gif");
}

dd.profile-warnings {
	color: #BC2A4D;
}

/*
--------------------------------------------------------------
Colours and backgrounds for buttons.css
-------------------------------------------------------------- */
.button {
	border-color: #C7C3BF;
	background-color: #FFFFFF;
	background-image: -moz-linear-gradient(top, #FFFFFF, #E9E9E9);
	background-image: -webkit-linear-gradient(top, #FFFFFF, #E9E9E9);
	background-image: -o-linear-gradient(top, #FFFFFF, #E9E9E9);
	background-image: linear-gradient(to bottom, #FFFFFF, #E9E9E9);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#E9E9E9')";
	box-shadow: 0 0 0 1px #FFFFFF inset;
	-webkit-box-shadow: 0 0 0 1px #FFFFFF inset;
	color: #8F8F8F;
}

.dropdown-select {
	color: #536482;
}

.button:hover, .dropdown-visible .dropdown-select, .nojs .dropdown-container:hover .dropdown-select {
	border-color: #C7C3BF;
	background-image: -moz-linear-gradient(top, #E9E9E9, #FFFFFF);
	background-image: -webkit-linear-gradient(top, #E9E9E9, #FFFFFF);
	background-image: -o-linear-gradient(top, #E9E9E9, #FFFFFF);
	background-image: linear-gradient(to bottom, #E9E9E9, #FFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#E9E9E9', EndColorStr='#FFFFFF')";
	text-shadow: 1px 1px 0 #FFFFFF, -1px -1px 0 #FFFFFF, -1px -1px 0 rgba(188, 42, 77, 0.2);
	color: #FF3200;
}

.dropdown-select:after	{ border-color: #DADADA; }
.dropdown-select:hover	{ border-color: #C7C3BF; }

.dropdown-visible .dropdown-select, .dropdown-visible .dropdown-select:hover, .nojs .dropdown-container:hover .dropdown-select {
	border-color: #A6B2BA;
	color: #105289;
}

.contact-icons a		{ border-color: #DCDCDC; }
.contact-icons a:hover	{ background-color: #F2F6F9; }

/* Icon images
---------------------------------------- */

.contact-icon						{ background-image: url("../../prosilver/theme/images/icons_contact.png"); }

/* Profile & navigation icons */
.pm-icon							{ background-position: 0 0; }
.email-icon							{ background-position: -21px 0; }
.jabber-icon						{ background-position: -80px 0; }
.phpbb_icq-icon						{ background-position: -61px 0 ; }
.phpbb_wlm-icon						{ background-position: -182px 0; }
.phpbb_aol-icon						{ background-position: -244px 0; }
.phpbb_website-icon					{ background-position: -40px 0; }
.phpbb_youtube-icon					{ background-position: -98px 0; }
.phpbb_facebook-icon				{ background-position: -119px 0; }
.phpbb_googleplus-icon				{ background-position: -140px 0; }
.phpbb_skype-icon					{ background-position: -161px 0; }
.phpbb_twitter-icon					{ background-position: -203px 0; }
.phpbb_yahoo-icon					{ background-position: -224px 0; }

/* Forum icons & Topic icons */
.global_read													{ background-image: url("../../prosilver/theme/images/announce_read.gif"); }
.global_read_mine												{ background-image: url("../../prosilver/theme/images/announce_read_mine.gif"); }
.global_read_locked												{ background-image: url("../../prosilver/theme/images/announce_read_locked.gif"); }
.global_read_locked_mine										{ background-image: url("../../prosilver/theme/images/announce_read_locked_mine.gif"); }
.global_unread													{ background-image: url("../../prosilver/theme/images/announce_unread.gif"); }
.global_unread_mine												{ background-image: url("../../prosilver/theme/images/announce_unread_mine.gif"); }
.global_unread_locked											{ background-image: url("../../prosilver/theme/images/announce_unread_locked.gif"); }
.global_unread_locked_mine										{ background-image: url("../../prosilver/theme/images/announce_unread_locked_mine.gif"); }

.announce_read													{ background-image: url("./images_fru/announce_read.gif"); }
.announce_read_mine												{ background-image: url("./images_fru/announce_read_mine.gif"); }
.announce_read_locked											{ background-image: url("./images_fru/announce_read_locked.gif"); }
.announce_read_locked_mine										{ background-image: url("./images_fru/announce_read_locked_mine.gif"); }
.announce_unread												{ background-image: url("./images_fru/announce_unread.gif"); }
.announce_unread_mine											{ background-image: url("./images_fru/announce_unread_mine.gif"); }
.announce_unread_locked											{ background-image: url("./images_fru/announce_unread_locked.gif"); }
.announce_unread_locked_mine									{ background-image: url("./images_fru/announce_unread_locked_mine.gif"); }

.forum_link														{ background-image: url("../../prosilver/theme/images/forum_link.gif"); }
.forum_read														{ background-image: url("./images_fru/forum_read.gif");}
.forum_read_locked												{ background-image: url("./images_fru/forum_read_locked.gif");}
.forum_read_subforum											{ background-image: url("./images_fru/forum_read_subforum.gif");}
.forum_unread													{ background-image: url("./images_fru/forum_unread.gif");}
.forum_unread_locked											{ background-image: url("./images_fru/forum_unread_locked.gif");}
.forum_unread_subforum											{ background-image: url("./images_fru/forum_unread_subforum.gif");}

.sticky_read													{ background-image: url("./images_fru/sticky_read.gif"); }
.sticky_read_mine												{ background-image: url("./images_fru/sticky_read_mine.gif"); }
.sticky_read_locked												{ background-image: url("./images_fru/sticky_read_locked.gif"); }
.sticky_read_locked_mine										{ background-image: url("./images_fru/sticky_read_locked_mine.gif"); }
.sticky_unread													{ background-image: url("./images_fru/sticky_unread.gif"); }
.sticky_unread_mine												{ background-image: url("./images_fru/sticky_unread_mine.gif"); }
.sticky_unread_locked											{ background-image: url("./images_fru/sticky_unread_locked.gif"); }
.sticky_unread_locked_mine										{ background-image: url("./images_fru/sticky_unread_locked_mine.gif"); }

.topic_moved													{ background-image: url("./images_fru/topic_moved.gif"); }
.topic_read														{ background-image: url("./images_fru/topic_read.gif"); }
.topic_read_mine												{ background-image: url("./images_fru/topic_read_mine.gif"); }
.topic_read_hot													{ background-image: url("../../prosilver/theme/images/topic_read_hot.gif"); }
.topic_read_hot_mine											{ background-image: url("../../prosilver/theme/images/topic_read_hot_mine.gif"); }
.topic_read_locked												{ background-image: url("./images_fru/topic_read_locked.gif"); }
.topic_read_locked_mine											{ background-image: url("./images_fru/topic_read_locked_mine.gif"); }
.topic_unread													{ background-image: url("./images_fru/topic_unread.gif");}
.topic_unread_mine												{ background-image: url("./images_fru/topic_unread_mine.gif"); }
.topic_unread_hot												{ background-image: url("../../prosilver/theme/images/topic_unread_hot.gif"); }
.topic_unread_hot_mine											{ background-image: url("../../prosilver/theme/images/topic_unread_hot_mine.gif"); }
.topic_unread_locked											{ background-image: url("./images_fru/topic_unread_locked.gif"); }
.topic_unread_locked_mine										{ background-image: url("./images_fru/topic_unread_locked_mine.gif"); }

.pm_read														{ background-image: url("../../prosilver/theme/images/topic_read.gif"); }
.pm_unread														{ background-image: url("../../prosilver/theme/images/topic_unread.gif"); }

/*--------------------------------------------------------------
Colours and backgrounds for cp.css
-------------------------------------------------------------- */

/* Main CP box
----------------------------------------*/

.panel-container h3, .panel-container hr, #cp-menu hr {
	border-color: #A4B3BF;
}

.panel-container .panel li.row {
	border-bottom-color: #B5C1CB;
	border-top-color: #F9F9F9;
}

ul.cplist {
	border-top-color: #B5C1CB;
}

.panel-container .panel li.header dd, .panel-container .panel li.header dt {
	color: #000000;
}

.panel-container table.table1 thead th {
	color: #333333;
	border-bottom-color: #333333;
}

#cp-main .pm-message {
	border-color: #DBDEE2;
	background-color: #FFFFFF;
}

/* CP tabbed menu
----------------------------------------*/
#tabs .tab > a {
	background: #B9BABA;
	color: #000;
/*	background: #BACCD9;
	color: #536482;*/
}

#tabs .tab > a:hover {
	background: #bcbcbc;
	color: #BC2A4D;
/*	background: #DDEDFB;
	color: #D31141;*/
}

#tabs .activetab > a,
#tabs .activetab > a:hover {
  background: #ebebeb;
	background: -moz-linear-gradient(top, #FFF 0%, #ebebeb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFF), color-stop(100%, #ebebeb));
	background: -webkit-linear-gradient(top, #FFF 0%, #ebebeb 100%);
	background: -o-linear-gradient(top, #FFF 0%, #ebebeb 100%);
	background: -ms-linear-gradient(top, #FFF 0%, #ebebeb 100%);
	background: linear-gradient(to bottom, #FFF 0%, #ebebeb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF', endColorstr='#ebebeb', GradientType=0 );
	border-color: #ebebeb;
	box-shadow: 0 1px 1px #F2F9FF inset;
	color: #333333;
}

#tabs .activetab > a:hover {
	color: #000000;
}

/* Mini tabbed menu used in MCP
----------------------------------------*/
#minitabs .tab > a {
	background-color: #B9BABA;
}

#minitabs .activetab > a,
#minitabs .activetab > a:hover {
	background-color: #F9F9F9;
	color: #333333;
}

/* Responsive tabs
----------------------------------------*/
.responsive-tab .responsive-tab-link:before {
	border-color: #536482;
}

.responsive-tab .responsive-tab-link:hover:before {
	border-color: #D31141;
}

/* UCP navigation menu
----------------------------------------*/

/* Link styles for the sub-section links */
#navigation a {
	color: #333;
  background: #ebebeb;
	background: -moz-linear-gradient(top, #FFF 0%, #ebebeb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFF), color-stop(100%, #ebebeb));
	background: -webkit-linear-gradient(top, #FFF 0%, #ebebeb 100%);
	background: -o-linear-gradient(top, #FFF 0%, #ebebeb 100%);
	background: -ms-linear-gradient(top, #FFF 0%, #ebebeb 100%);
	background: linear-gradient(to bottom, #FFF 0%, #ebebeb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF', endColorstr='#ebebeb', GradientType=0 );
}

.rtl #navigation a {
  background: #ebebeb;
	background: -moz-linear-gradient(top, #FFF 0%, #ebebeb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFF), color-stop(100%, #ebebeb));
	background: -webkit-linear-gradient(top, #FFF 0%, #ebebeb 100%);
	background: -o-linear-gradient(top, #FFF 0%, #ebebeb 100%);
	background: -ms-linear-gradient(top, #FFF 0%, #ebebeb 100%);
	background: linear-gradient(to bottom, #FFF 0%, #ebebeb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF', endColorstr='#ebebeb', GradientType=0 );
}

#navigation a:hover {
	background: #BCBCBC;
/*	background: #AABAC6;*/
	color: #BC2A4D;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

#navigation #active-subsection a {
	background: #F9F9F9;
	color: #D31141;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

#navigation #active-subsection a:hover {
	color: #D31141;
}

@media only screen and (max-width: 900px), only screen and (max-device-width: 900px)
{
	#navigation a, .rtl #navigation a {
		background: #BCBCBC;
	}
}

/* Preferences pane layout
----------------------------------------*/
.panel-container h2 {
	color: #333333;
}

.panel-container .panel {
	background-color: #F9F9F9;
}

#cp-main .pm {
	background-color: #FFFFFF;
}

/* Friends list */
.cp-mini {
	background-color: #F5F1EE;
}

dl.mini dt {
	color: #425067;
}

/* PM Styles
----------------------------------------*/
/* PM Message history */
.current {
	color: #000000 !important;
}

/* PM marking colours */
.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #BC2A4D;
	border-right-color: #BC2A4D;
}

.pmlist li.pm_marked_colour, .pm_marked_colour {
	border-color: #FF6600;
}

.pmlist li.pm_replied_colour, .pm_replied_colour {
	border-color: #A9B8C2;
}

.pmlist li.pm_friend_colour, .pm_friend_colour {
	border-color: #5D8FBD;
}

.pmlist li.pm_foe_colour, .pm_foe_colour {
	border-color: #000000;
}

/* Avatar gallery */
#gallery label {
	background: #FFFFFF;
	border-color: #CCC;
}

#gallery label:hover {
	background-color: #EEE;
}

/*
--------------------------------------------------------------
Colours and backgrounds for forms.css
-------------------------------------------------------------- */

/* General form styles
----------------------------------------*/
select {
	border-color: #666666;
	background-color: #FAFAFA;
	color: #000;
}

label {
	color: #425067;
}

option.disabled-option {
	color: graytext;
}

/* Definition list layout for forms
---------------------------------------- */
dd label {
	color: #333;
}

fieldset.fields1 {
	background-color: transparent;
}

/* Hover effects */
fieldset dl:hover dt label {
	color: #000000;
}

fieldset.fields2 dl:hover dt label {
	color: inherit;
}

/* Quick-login on index page */
fieldset.quick-login input.inputbox {
	background-color: #F2F3F3;
}

/* Posting page styles
----------------------------------------*/

#message-box textarea {
	color: #333333;
}

#message-box textarea.drag-n-drop {
	outline-color: rgba(102, 102, 102, 0.5);
}

#message-box textarea.drag-n-drop-highlight {
	outline-color: rgba(17, 163, 234, 0.5);
}

/* Input field styles
---------------------------------------- */
.inputbox {
	background-color: #FFFFFF;
	border-color: #B4BAC0;
	color: #333333;
}

.inputbox:-moz-placeholder {
	color: #333333;
}

.inputbox::-webkit-input-placeholder {
	color: #333333;
}

.inputbox:hover {
	border-color: #BC2A4D;
}

.inputbox:focus {
	border-color: #BC2A4D;
	color: #0F4987;
}

.inputbox:focus:-moz-placeholder {
	color: transparent;
}

.inputbox:focus::-webkit-input-placeholder {
	color: transparent;
}


/* Form button styles
---------------------------------------- */

a.button1, input.button1, input.button3, a.button2, input.button2 {
	color: #000;
	background-color: #FAFAFA;
	background-image: url("./images_fru/bg_button.gif");
}

a.button1, input.button1 {
	border-color: #666666;
}

input.button3 {
	background-image: none;
}

/* Alternative button */
a.button2, input.button2, input.button3 {
	border-color: #666666;
}

/* <a> button in the style of the form buttons */
a.button1, a.button2 {
	color: #000000;
}

/* Hover states */
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
	border-color: #BC2A4D;
	color: #BC2A4D;
}

/* Focus states */
input.button1:focus, input.button2:focus, input.button3:focus {
	border-color: #BC2A4D;
	color: #BC2A4D;
}

input.search {
	background-image: url("../../prosilver/theme/images/icon_textbox_search.gif");
}

input.disabled {
	color: #666666;
}

/* jQuery popups
---------------------------------------- */
.phpbb_alert {
	background-color: #FFFFFF;
	border-color: #999999;
}
.phpbb_alert .alert_close {
	background-image: url("../../prosilver/theme/images/alert_close.png");
}
#darken {
	background-color: #000000;
}

#loading_indicator {
	background-color: #000000;
	background-image: url("../../prosilver/theme/images/loading.gif");
}

.dropdown-extended ul li {
	border-top-color: #B9B9B9;
}

.dropdown-extended ul li:hover {
  background-color: #F6F4D0;
	color: #000000;
}

.dropdown-extended .header, .dropdown-extended .footer {
	border-color: #B9B9B9;
	color: #000000;
}

.dropdown-extended .footer {
	border-top-style: solid;
	border-top-width: 1px;
}

.dropdown-extended .header {
  background: #ebebeb;
	background: -moz-linear-gradient(top, #FFF 0%, #ebebeb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFF), color-stop(100%, #ebebeb));
	background: -webkit-linear-gradient(top, #FFF 0%, #ebebeb 100%);
	background: -o-linear-gradient(top, #FFF 0%, #ebebeb 100%);
	background: -ms-linear-gradient(top, #FFF 0%, #ebebeb 100%);
	background: linear-gradient(to bottom, #FFF 0%, #ebebeb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF', endColorstr='#ebebeb', GradientType=0 );
}

.dropdown .pointer {
	border-color: #B9B9B9 transparent;
}

.dropdown .pointer-inner {
	border-color: #FFF transparent;
}

.dropdown-extended .pointer-inner {
	border-color: #F1F8FF transparent;
}

ul.linklist li.responsive-menu a.responsive-menu-link:before {
	border-color: #105289;
}

ul.linklist li.responsive-menu a.responsive-menu-link:hover:before, ul.linklist li.responsive-menu.visible a.responsive-menu-link:before {
	border-color: #D31141;
}

.dropdown .dropdown-contents {
	background: #fff;
	border-color: #b9b9b9;
	box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.2);
}

.dropdown-up .dropdown-contents {
	box-shadow: 1px 0 5px rgba(0, 0, 0, 0.2);
}

.dropdown li, .dropdown li li {
	border-color: #DCDCDC;
}

.dropdown li.separator {
	border-color: #DCDCDC;
}

/* Notifications
---------------------------------------- */

.notification_list p.notification-time {
	color: #4C5D77;
}

li.notification-reported strong, li.notification-disapproved strong {
	color: #D31141;
}